Security Enhanced Linux Reference Policy

# Layer: admin

## Module: cfengine

Interfaces Templates

### Description:

System administration tool for networks.

### Interfaces:

cfengine_admin( domain , role )

##### Summary

All of the rules required to administrate an cfengine environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

cfengine_dontaudit_write_log_files( domain )

##### Summary

Do not audit attempts to write cfengine log files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain to not audit.

cfengine_read_lib_files( domain )

##### Summary

Read cfengine lib files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return

### Templates:

cfengine_domain_template( domain_prefix )

##### Summary

The template to define a cfengine domain.

##### Parameters

Parameter: | Description:
--- | ---
domain_prefix | Domain prefix to be used.

Return